Subject: Re: [PATCH 1/2] t3200-branch: test setting branch as own upstream

From: Matthieu Moy <[email-masked]>
Date: Fri, 28 Feb 2014 15:57:14 +0100

Jeff King <[email-masked]> writes:

>   Don't die to let the caller finish its
>   job in such case.

[...]

> Matthieu, can you remember anything else that
> led to that decision?

Not at all, unfortunately. I don't remember if I did that "in case
there's something like some cleanup to do" or because I had something
more precise in mind.

A case to be carefull about is if you're using the same "git branch"
command for multiple actions (trying --set-upstream in combination with
other options). But I do not see a case where this would be possible.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/